## reportbug 11.4.1ubuntu1

=== debian/changelog ===
reportbug (11.4.1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 19 Mar 2022 19:05:05 -0400

reportbug (11.4.1) unstable; urgency=medium

  [ Philippe SWARTVAGHER ]
  * reportbug/ui/text_ui.py: stay in menu if answer "none" removes
    selected items

  [ Nis Martensen ]
  * test/test_ui_text.py: add test for text ui
  * reportbug/ui/text_ui.py: update bug line regex (Closes: #1005998)

 -- Nis Martensen <nis.martensen@web.de>  Sat, 26 Feb 2022 21:29:40 +0100

reportbug (11.4.0ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 20 Feb 2022 18:19:37 -0500

reportbug (11.4.0) unstable; urgency=medium

  * reportbug/submit.py: do not output extra info when saving to file
    (Closes: #1004382)
  * reportbug/submit.py: fix logic and avoid predictable tempfile
  * bin/reportbug: drop some unneeded lines from handle_editing
  * bin/reportbug: unify redirection to output file in handle_editing
  * bin/reportbug: drop now unused stopmsg function
  * reportbug/submit.py: clean up tempfiles before ui.final_message
  * reportbug/ui/urw_id.py: use text ui version for display_report
  * reportbug/submit.py: use ui.display_report in paranoid mode
  * reportbug/ui/gtk_ui.py: switch final_message button to 'close'
    (Closes: #873761)
  * reportbug/utils.py: fix version reading in parse_config_files()
    (Closes: #1004854)
  * reportbug/utils.py, man/reportbug.conf.5: support timeout in config file
    (Closes: #992566)
  * reportbug/debbugs.py: split off resolved bugs in hierarchy (Closes: #665348)
  * bin/reportbug, reportbug/debbugs.py: add option to browse archived bugs
    (Closes: #995231)
  * man/reportbug.1: document new --archive option
  * reportbug/ui/text_ui.py: update bug number column alignment

 -- Nis Martensen <nis.martensen@web.de>  Sun, 13 Feb 2022 00:15:46 +0100

reportbug (11.3.0ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 24 Jan 2022 21:47:02 -0500

reportbug (11.3.0) unstable; urgency=medium

  [ Takahide Nojima ]
  * reportbug/ui/gtk_ui.py: Add checkboxes or radio buttons
    on MenuPage to allow a user to operate intuitively
    (Closes: #813771)

  [ Nis Martensen ]
  * reportbug/ui/gtk_ui.py: catch exceptions from spellchecker
  * various PEP8 fixes and flake8 annotations in many files
  * reportbug/checkversions.py: drop get_incoming_version
  * reportbug/urlutils.py: drop some unused code
  * bin/reportbug: reverse severity list in user prompt (Closes: #295386)
  * Revert "Download and use maintainer mbox whenever applicable (#933765)"
  * reportbug/debbugs.py: use mboxmaint in cgi_report_url
  * test/test_debbugs.py: adapt and extend test for get_report_url
  * extend copyright years to 2022
  * reportbug/ui/gtk_ui.py: sort bugs by bug number
  * reportbug/debbugs.py: fix wrong bug count for digit-only packages
  * reportbug/submit.py: do not print the output filename twice
  * reportbug/submit.py: do not output a message when creating backup file
  * reportbug/submit.py: use break statement instead of boolean to exit loop
  * reportbug/submit.py: keep backup in case of failure instead of writing again
    (Closes: #964942)

 -- Nis Martensen <nis.martensen@web.de>  Sat, 22 Jan 2022 20:39:34 +0100

reportbug (11.2.0ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 02 Jan 2022 16:07:38 -0500

reportbug (11.2.0) unstable; urgency=medium

  [ Nis Martensen ]
  * gtk_ui.py: use os.kill instead of sys.exit to close reportbug
    (Closes: #1000200)
  * test/test_utils.py: add a few tests for various functions
  * test/test_debbugs.py: add test for debbugs.parse_bts_url
  * test/test_checkversions.py: test check_available
  * test/test_hiermatch.py: add hierarchy matching tests
  * debian/control: update standards-version (no changes needed)

  [ Ryan Kavanagh ]
  * Update URLs to prefer https where possible (Closes: #998155)

 -- Nis Martensen <nis.martensen@web.de>  Thu, 30 Dec 2021 22:58:24 +0100

reportbug (11.1.0ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 07 Nov 2021 14:08:23 -0500

reportbug (11.1.0) unstable; urgency=medium

  [ Nelson A. de Oliveira ]

