## reportbug 11.5.0ubuntu1

=== debian/changelog ===
reportbug (11.5.0ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 08 May 2022 22:39:36 -0400

reportbug (11.5.0) unstable; urgency=medium

  [ Mickaël Schoentgen ]
  * reportbug/submit.py: remove usage of the deprecated 'U' mode
  * reportbug/utils.py: fix bytes comparison deprecation warning
  * reportbug/debbugs.py, reportbug/submit.py, reportbug/utils.py:
    prevent resource warnings about unclosed file
  * bin/reportbug, reportbug/debbugs.py, reportbug/submit.py,
    reportbug/ui/text_ui.py, reportbug/urlutils.py:
    remove usage of obsolete IOError

  [ Nis Martensen ]
  * reportbug/debbugs.py: improve description of the a11y tag.
    Thanks to Simon McVittie <smcv@debian.org> for the suggestion.
    (Closes: #1007106)
  * reportbug/debbugs.py: use version for package exists check.
    Thanks to Julian Gilbey <jdg@debian.org> for the report.
    (Closes: #1009656)
  * bin/reportbug: name matching file instead of regex with -f
    (Closes: #918431)
  * reportbug/debbugs.py: always ask version for release.debian.org/-pu
    requests (Closes: #887150)
  * reportbug/checkversions.py: do not restrict dists in madison query
    by default (Closes: #813299, #927400)
  * reportbug/utils.py: add and revise docstrings
  * reportbug/mailer.py: add docstrings
  * reportbug/debbugs.py: add docstrings
  * reportbug/submit.py: add docstrings
  * reportbug/urlutils.py: add docstrings
  * reportbug/checkversions.py: add/update docstrings
  * reportbug/hiermatch.py: update/revise docstrings
  * reportbug/checkbuildd.py: update/extend docstring
  * reportbug/tempfiles.py: add/revise docstrings (Closes: #890680)

 -- Nis Martensen <nis.martensen@web.de>  Sat, 30 Apr 2022 12:10:55 +0200
