## reportbug 11.6.0ubuntu2

=== debian/changelog ===
reportbug (11.6.0ubuntu2) lunar; urgency=medium

  * Make Python version PEP440 compliant (LP: #1991606)

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 01 Feb 2023 11:03:46 +0100

reportbug (11.6.0ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 21 Jan 2023 22:03:11 -0500

reportbug (11.6.0) unstable; urgency=medium

  [ Paul Wise ]
  * reportbug/debbugs.py: Add usertags for ftp.d.o removal requests
    (Closes: #1004221)
  * man/reportbug.conf.5, conf/reportbug.conf: Don't mention using the header
    option to set X-Debbugs-CC
  * doc/README.Users: Drop mention of X-Debbugs-Cc being moved from
    pseudo-header to mail headers
  * reportbug/debbugs.py, test/test_debbugs.py: Notify packages of bugs
    against pseudo-packages that affect them

  [ Holger Wansing ]
  * reportbug/debbugs.py: mention log file location in installer template
    (Closes: #1015933)

  [ Daniel Lewart ]
  * reportbug/debbugs.py: override: extra priority is deprecated
    (Closes: #1018748)

  [ Nis Martensen ]
  * reportbug.utils.get_dependency_info(): implement line wrapping.
    Thanks to Sandro Tosi for the suggestion
  * reportbug.utils.get_dependency_info(): fix min pkgname column width
    (Closes: #1024685)
  * bin/reportbug: ask CC addresses also if list-cc-me is set (Closes: #1023786)
  * reportbug/debbugs.py: use upstream contact instead of author in template
    (Closes: #1020297)
  * reportbug/bugreport.py: add 'UP' on non-SMP machines (Closes: #1021849)
  * bin/reportbug: get submit address from resumed message (Closes: #1021481)
  * reportbug.utils.get_source_version: avoid guessing between multiple answers
    (Closes: #1024629)
  * bin/reportbug: drop safety check for msg changes for resumed reports
    (Closes: #1014871)
  * fix "bin/reportbug: get submit address from resumed message"
  * bin/reportbug: display some advice if called with general package argument
    (Closes: #1012234)
  * bin/reportbug: do not ignore --subject option with -N (Closes: #1013254)
  * bin/reportbug: rephrase version confirmation question (Closes: #1016007)
  * reportbug/submit.py: Do not use mta -f with empty envelopefrom
    (Closes: #1014869)

 -- Nis Martensen <nis.martensen@web.de>  Sun, 04 Dec 2022 19:28:36 +0100

reportbug (11.5.1) unstable; urgency=medium

  [ Luca Boccassi ]
  * reportbug/debbugs.py, reportbug/utils.py: report if filesystem is unmerged-usr
    (Closes: #923090, #996833)

  [ Nis Martensen ]
  * reportbug/ui/text_ui.py: only use a single package for browse_bugs.
    Thanks to Philippe SWARTVAGHER <phil.swart@gmx.fr> for the report.
    (Closes: #1012396)
  * debian/control: update standards-version (no changes needed)

 -- Nis Martensen <nis.martensen@web.de>  Wed, 17 Aug 2022 21:00:03 +0200
