## reportbug 12.0.0

=== debian/changelog ===
reportbug (12.0.0) unstable; urgency=medium

  [ Benjamin Drung ]
  * Make Python version PEP440 compliant

  [ Paul Wise ]
  * Update Linux kernel taint list and location

  [ Nis Martensen ]
  * debian/control: update standards-version (no changes needed)
  * reportbug.utils.get_package_status: force literal package name match when
    calling apt-cache show. Thanks to David Kalnischkies for comprehensive
    explanations on apt's command line argument features.
    (Closes: #1031924)

  [ Roland Clobus ]
  * reportbug.debbugs.check_package_info: fix crash with udeb-only pkg
    (Closes: #1034143)

  [ Nis Martensen ]
  * reportbug/utils.py: update CODENAME2SUITE for bookworm (Closes: #1034260)

 -- Nis Martensen <nis.martensen@web.de>  Sat, 29 Apr 2023 08:38:45 +0200
