## reportbug 12.0.0devuan2

=== debian/changelog ===
reportbug (12.0.0devuan2) unstable; urgency=medium

  * Correctly route pseudo-packages which don't have a version (Closes: #764).

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 30 Jun 2023 21:07:35 +0100

reportbug (12.0.0devuan1) unstable; urgency=medium

  * Merge tag 12.0.0.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 29 Apr 2023 11:09:50 +0100

reportbug (11.6.0devuan3) unstable; urgency=medium

  [ Benjamin Drung ]
  * Make Python version PEP440 compliant

  [ David (Plasma) Paul ]
  * python3-reportbug Depends on python3-debianbts (>= 3.2)
    for the set_soap_location() function. (Closes: #754)

  [ Mark Hindley ]
  * Enable Devuan support in reportbug.debbugs.get_report().
  * man/reportbug.1: revert changes now Devuan BTS SOAP query is enabled.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 28 Mar 2023 10:08:20 +0100

reportbug (11.6.0devuan2) unstable; urgency=medium

  * Enable query of Devuan debbugs using soap.
  * Enable query of Devuan BTS by default.
  * Set Devuan as default BTS for querybts(1).
  * d/NEWS: document Devuan BTS query behaviour change.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 10 Jan 2023 11:37:22 +0000

reportbug (11.6.0devuan1) unstable; urgency=medium

  * Merge tag 11.6.0.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 05 Dec 2022 08:45:49 +0000

reportbug (11.5.1devuan1) unstable; urgency=medium

  * Merge tag 11.5.1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 18 Aug 2022 07:16:27 +0100

reportbug (11.5.0devuan1) unstable; urgency=medium

  * Merge tag 11.5.0.
  * If choosing to report issue in unforked package to Debian
    use reportbug.debian.org as default smtphost (Closes: #677).

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 03 May 2022 07:36:41 +0100

reportbug (11.4.1devuan2) unstable; urgency=medium

  * When sending reports on unforked packages to Debian, actually use
    Debian's email submission address.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 01 Apr 2022 15:38:28 +0100

reportbug (11.4.1devuan1) unstable; urgency=medium

  * Merge tag 11.4.1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 27 Feb 2022 07:34:32 +0000

reportbug (11.4.0devuan2) unstable; urgency=medium

  * Revert "Send to Devuan BTS by default (Closes: #381)." This change is
    no longer required now lsb_release returns the correct Distributor ID.
  * Offer to send bugs in unforked packages directly to Debian, but still
    default to Devuan. (Closes: #656)

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Feb 2022 11:22:39 +0000

reportbug (11.4.0devuan1) unstable; urgency=medium

  * Merge 11.4.0

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 15 Feb 2022 12:32:34 +0000

reportbug (11.3.0+devuan1) unstable; urgency=medium

  * Merge Debian 11.3.0.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 26 Jan 2022 15:38:24 +0000

reportbug (11.2.0+devuan1) unstable; urgency=medium

  * Merge 11.2.0.
  * Fix autopkgtest when build is running as root.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 06 Jan 2022 09:56:35 +0000

reportbug (11.1.0+devuan1) unstable; urgency=medium

  * Merge 11.1.0.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 26 Oct 2021 11:28:30 +0100

reportbug (11.0.0+devuan1) unstable; urgency=medium

  * Merge 11.0.0.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 18 Oct 2021 18:45:04 +0100
