## reportbug 13.0.1

=== debian/changelog ===
reportbug (13.0.1) unstable; urgency=medium

  * reportbug/submit.py: fix crash resulting from submission failure
    (Closes: #1064790)

 -- Nis Martensen <nis.martensen@web.de>  Tue, 27 Feb 2024 11:42:00 +0100

reportbug (13.0.0) unstable; urgency=medium

  [ Paul Wise ]
  * Drop progenyother variable
  * Automatically add tags based on the subject
  * Update URLs to https where possible
  * Drop a URL that is no longer on the web
  * Update Debian Policy Source field URL anchor
  * Update check-available documentation
  * Add User and Usertags to the list of repeatable pseudo-headers
  * Refactor access to the BTS system info

  [ Jakub Wilk ]
  * man/reportbug.1: grammar fix in --no-bug-script description
    (Closes: #1027816)

  [ Nis Martensen ]
  * bin/reportbug: adjust logic to avoid duplicates in taglist
  * extend copyright years to 2023
  * update lintian override
  * bin/reportbug: skip final thank you message in non-interactive mode
  * bin/reportbug: only check for pseudoheaders when submitting bugs
    (Closes: #1034787)
  * bin/reportbug: fix -V / --package-version option (Closes: #1040779)
  * reportbug/submit.py: work around bug in smtplib. Thanks to Laurent
    Bigonville for investigating and providing an initial patch
    (Closes: #926900)
  * submit, utils, test_bugreport: fix some mypy errors
  * bin/reportbug: give name of mua in error message (Closes: #1061271)
  * test/test_utils.py: update for now repeatable pseudoheaders
  * bin/reportbug: follow the MODE conversion to enum

  [ Alexandre Detiste ]
  * modernize to python3, fix mypy failure

  [ Otto Kekäläinen ]
  * Link bts(1) man page from querybts

 -- Nis Martensen <nis.martensen@web.de>  Sun, 11 Feb 2024 12:52:07 +0100
