## reportbug 13.0.1ubuntu1

=== debian/changelog ===
reportbug (13.0.1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - debian/control: Add prominent note to package description.
    - debian/tests/runnable: Test against Debian BTS instead of Ubuntu
    - reportbug/__init__.py: Match reportbug version with package version.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 29 Feb 2024 18:24:34 +0100

reportbug (12.0.0ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - debian/control: Add prominent note to package description.
    - reportbug/__init__.py: Match reportbug version with package version.
  * Dropped changes:
    - debian/{rules,dirs}: Do not install .desktop file. There is a
      separate reportbug-gtk package now.
    - Make Python version PEP440 compliant. (merged in Debian)
  * debian/tests/runnable: Test against Debian BTS instead of Ubuntu

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 28 Nov 2023 12:29:33 +0100
