=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: reportbug
 Section: utils
 Priority: standard
-Maintainer: Mark Hindley <mark@hindley.org.uk>
-Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Reportbug Maintainers <debian-reportbug@lists.debian.org>
+Uploaders: Sandro Tosi <morph@debian.org>,
+           Nis Martensen <nis.martensen@web.de>,
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -10,9 +12,8 @@
 Build-Depends-Indep: python3-pytest,
                      python3-pytest-cov,
                      python3-setuptools,
-Vcs-Git: https://git.devuan.org/devuan/reportbug.git
-Vcs-Browser: https://git.devuan.org/devuan/reportbug
-Origin: Devuan
+Vcs-Git: https://salsa.debian.org/reportbug-team/reportbug.git
+Vcs-Browser: https://salsa.debian.org/reportbug-team/reportbug
 Rules-Requires-Root: no
 
 Package: reportbug
@@ -33,7 +34,7 @@
           python3-urwid,
           reportbug-gtk (= ${source:Version}),
           xdg-utils,
-Description: reports bugs in the Devuan or Debian distributions
+Description: reports bugs in the Debian distribution
  reportbug is a tool designed to make the reporting of bugs in Debian
  and derived distributions relatively painless.  Its features include:
  .
@@ -52,6 +53,10 @@
  .
  This package also includes the "querybts" script for browsing the
  Debian bug tracking system.
+ .
+ REPORTBUG IS MEANT FOR UBUNTU DEVELOPERS TO FORWARD BUGS TO DEBIAN.
+ IF YOU WANT TO REPORT A BUG IN UBUNTU, PLEASE USE "ubuntu-bug"
+ INSTEAD (from the "apport" package).
 
 Package: python3-reportbug
 Section: python
@@ -60,7 +65,7 @@
          file,
          python3-apt,
          python3-debian,
-         python3-debianbts (>= 3.2),
+         python3-debianbts (>= 2.10),
          python3-requests,
          sensible-utils,
          ${misc:Depends},
@@ -86,7 +91,7 @@
          python3-gtkspellcheck,
          reportbug (= ${source:Version}),
          ${misc:Depends},
-Description: reports bugs in the Devuan or Debian distributions (GTK+ UI)
+Description: reports bugs in the Debian distribution (GTK+ UI)
  reportbug is a tool designed to make the reporting of bugs in Debian
  and derived distributions relatively painless.  Its features include:
  .
