=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,16 @@
 include /usr/share/dpkg/pkg-info.mk
 
 REPORTBUG_VERSION := $(shell python3 -c "import reportbug; print(reportbug.VERSION_NUMBER)")
+PEP440_DEB_VERSION := $(shell debian/make_pep440_compliant "$(DEB_VERSION)")
 
 %:
 	dh $@ --with=python3
 
 override_dh_auto_build:
 	# Test if versions are synchronized (only if releasing); this will bomb if not synced
-	if [ "$(DEB_DISTRIBUTION)" != "UNRELEASED" -a "$(REPORTBUG_VERSION)" != "$(DEB_VERSION)" ] ; \
+	if [ "$(DEB_DISTRIBUTION)" != "UNRELEASED" -a "$(REPORTBUG_VERSION)" != "$(PEP440_DEB_VERSION)" ] ; \
 	then \
-		echo 'Please update VERSION_NUMBER variable in reportbug/__init__.py'; exit 1 ; \
+		echo 'Please update VERSION_NUMBER variable in reportbug/__init__.py to $(PEP440_DEB_VERSION)'; exit 1 ; \
 	fi
 
 	python3 setup.py build
