## reportbug 13.0.2

=== debian/changelog ===
reportbug (13.0.2) unstable; urgency=medium

  [ Paul Wise ]
  * Allow multiple-enabled menu UI to have items selected by default
  * Allow multiple-select menu wrapper to set options to enable by default
  * Allow overriding the automatically enabled tags

  [ Alexandre Rossi ]
  * suggest src version instead of binary version for binNMUs (Closes: #1071052)

  [ Nis Martensen ]
  * reportbug/debbugs.py: fix add_affects_package without info
    (Closes: #1083002)
  * debian/control: python3-report is priority: optional now

  [ Clarence "Sparr" Risher ]
  * share/script: escape environment variables (Closes: #1082953)

  [ Nis Martensen ]
  * reportbug/utils.py: do not show errors if missing conffiles are obsolete
  * bin/reportbug: small simplification in conffile listing code
  * reportbug/ui/gtk_ui.py: drop unused variable
  * reportbug/ui/gtk_ui.py: avoid shadowing the 'iter' builtin function
  * reportbug/ui/*.py: replace type equals with isinstance()
  * d/control and r/debbugs.py: bump standards-version

 -- Nis Martensen <nis.martensen@web.de>  Mon, 11 Nov 2024 22:12:14 +0100
