## reportbug 13.0.2ubuntu1

=== debian/changelog ===
reportbug (13.0.2ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - debian/control: Add prominent note to package description.
    - debian/tests/runnable: Test against Debian BTS instead of Ubuntu
    - reportbug/__init__.py: Match reportbug version with package version.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 09 Dec 2024 04:10:15 -0600
