## reportbug 13.0.3

=== debian/changelog ===
reportbug (13.0.3) unstable; urgency=medium

  [ Paul Wise ]
  * Add support for removing tags when editing the tags
  * Add ftbfs tag to more FTBFS bugs based on bug subject
  * Add debian-boot to X-Debbugs-CC for d-i tagged bugs
  * Add menu for setting architecture User/Usertags/X-Debbugs-CC (Closes: #1063650)
  * Use arch menu for ftp/release arch-specific removals/binNMUs
  * Switch to all-arches binNMU for Multi-Arch: same packages

  [ Nis Martensen ]
  * Makefile, reportbug/debbugs.py: add some comments

 -- Nis Martensen <nis.martensen@web.de>  Sun, 16 Feb 2025 11:31:05 +0100
