## reportbug 13.1.0

=== debian/changelog ===
reportbug (13.1.0) unstable; urgency=medium

  * reportbug/debbugs.py: fix crash in _handle_arch_tag (Closes: #1098227)
  * reportbug/debbugs.py: never show an empty arch menu
  * reportbug/debbugs.py: do not duplicate tags
  * reportbug/debbugs.py: skip menu in noninteractive mode

 -- Nis Martensen <nis.martensen@web.de>  Wed, 19 Feb 2025 19:45:00 +0100
