## reportbug 13.1.0ubuntu1

=== debian/changelog ===
reportbug (13.1.0ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - debian/control: Add prominent note to package description.
    - debian/tests/runnable: Test against Debian BTS instead of Ubuntu
    - reportbug/__init__.py: Match reportbug version with package version.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 19 Feb 2025 18:05:06 -0600

reportbug (13.0.3ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - debian/control: Add prominent note to package description.
    - debian/tests/runnable: Test against Debian BTS instead of Ubuntu
    - reportbug/__init__.py: Match reportbug version with package version.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 18 Feb 2025 01:22:45 -0600
