=== debian/changelog ===
reportbug (13.2.0) unstable; urgency=medium

  * reportbug/utils.py: update CODENAME2SUITE for trixie (Closes: #1106102)
  * debian/control: update standards-version (no changes needed)

 -- Nis Martensen <nis.martensen@web.de>  Sun, 01 Jun 2025 16:01:06 +0200
