=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: reportbug
 Section: utils
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Reportbug Maintainers <debian-reportbug@lists.debian.org>
+Maintainer: Reportbug Maintainers <debian-reportbug@lists.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>,
            Nis Martensen <nis.martensen@web.de>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
@@ -53,10 +52,6 @@
  .
  This package also includes the "querybts" script for browsing the
  Debian bug tracking system.
- .
- REPORTBUG IS MEANT FOR UBUNTU DEVELOPERS TO FORWARD BUGS TO DEBIAN.
- IF YOU WANT TO REPORT A BUG IN UBUNTU, PLEASE USE "ubuntu-bug"
- INSTEAD (from the "apport" package).
 
 Package: python3-reportbug
 Section: python
