=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 		echo 'Please update VERSION_NUMBER variable in reportbug/__init__.py to $(PEP440_DEB_VERSION)'; exit 1 ; \
 	fi
 
+	$(MAKE) convert-data
 	python3 setup.py build
 
 override_dh_auto_install:
