=== debian/tests/control ===
Tests: runnable
Depends: @
Restrictions: allow-stderr
