## reportbug 13.2.0devuan1

=== debian/changelog ===
reportbug (13.2.0devuan1) unstable; urgency=medium

  * Merge tag 13.2.0.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 02 Jun 2025 07:16:33 +0100

reportbug (13.1.0devuan1) unstable; urgency=medium

  * Merge tag 13.1.0.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 19 Feb 2025 21:48:53 +0000

reportbug (13.0.3devuan1) unstable; urgency=medium

  * Merge tag 13.0.3.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 17 Feb 2025 07:34:00 +0000

reportbug (13.0.2devuan1) unstable; urgency=medium

  * Merge tag 13.0.2.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 12 Nov 2024 08:34:10 +0000

reportbug (13.0.1devuan1) unstable; urgency=medium

  * Merge tag 13.0.1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 27 Feb 2024 15:19:09 +0000

reportbug (13.0.0devuan1) unstable; urgency=medium

  * Merge tag 13.0.0.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 20 Feb 2024 13:29:59 +0000

reportbug (12.0.0devuan3) unstable; urgency=medium

  * Add new BTS desktop-live pseudopackage.
  * Don't use debian_infofunc() for unforked reports to Debian to ensure
    system is correctly identified. (Closes: #807)
  * Clarify question about sending unforked package reports to Debian.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 Nov 2023 17:03:42 +0000
