=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: reportbug
 Section: utils
 Priority: standard
-Maintainer: Reportbug Maintainers <debian-reportbug@lists.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>,
-           Nis Martensen <nis.martensen@web.de>,
+Maintainer: Mark Hindley <mark@hindley.org.uk>
+Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -11,8 +10,9 @@
 Build-Depends-Indep: python3-pytest,
                      python3-pytest-cov,
                      python3-setuptools,
-Vcs-Git: https://salsa.debian.org/reportbug-team/reportbug.git
-Vcs-Browser: https://salsa.debian.org/reportbug-team/reportbug
+Vcs-Git: https://git.devuan.org/devuan/reportbug.git
+Vcs-Browser: https://git.devuan.org/devuan/reportbug
+Origin: Devuan
 Rules-Requires-Root: no
 
 Package: reportbug
@@ -33,7 +33,7 @@
           python3-urwid,
           reportbug-gtk (= ${source:Version}),
           xdg-utils,
-Description: reports bugs in the Debian distribution
+Description: reports bugs in the Devuan or Debian distributions
  reportbug is a tool designed to make the reporting of bugs in Debian
  and derived distributions relatively painless.  Its features include:
  .
@@ -61,7 +61,7 @@
          file,
          python3-apt,
          python3-debian,
-         python3-debianbts (>= 2.10),
+         python3-debianbts (>= 3.2),
          python3-requests,
          sensible-utils,
          ${misc:Depends},
@@ -87,7 +87,7 @@
          python3-gtkspellcheck,
          reportbug (= ${source:Version}),
          ${misc:Depends},
-Description: reports bugs in the Debian distribution (GTK+ UI)
+Description: reports bugs in the Devuan or Debian distributions (GTK+ UI)
  reportbug is a tool designed to make the reporting of bugs in Debian
  and derived distributions relatively painless.  Its features include:
  .
