## reportbug 13.2.0devuan2

=== debian/changelog ===
reportbug (13.2.0devuan2) unstable; urgency=medium

  * Avoid TypeError when processing pseudo-packages.
    Thanks to Marin Ivanov <dev@metala.org> (Closes: #931)
  * Send Debian pseudo-packages to Debian BTS.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 07 Jan 2026 08:35:32 +0000
