## reportbug 13.2.0ubuntu1

=== debian/changelog ===
reportbug (13.2.0ubuntu1) questing; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - debian/control: Add prominent note to package description.
    - debian/tests/runnable: Test against Debian BTS instead of Ubuntu
    - reportbug/__init__.py: Match reportbug version with package version.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Jun 2025 11:04:13 +0100
